Subject: Updated version of Linux DOOM
From: David Taylor <[email-masked]>
Date: Tue, 13 Sep 1994 15:59:41 GMT
Newsgroups: comp.os.linux.announce

[Please move DOOM-related discussions to alt.games.doom. Just because
a discussion involves software running under Linux does not mean that 
it belongs in comp.os.linux.*. But have no fear: I will post updates 
on the Linux DOOM port to c.o.l.announce. --mdw, another DOOM aficionado]

An updated version of Linux X DOOM is available at
sunsite.unc.edu:/pub/Linux/Incoming/linxdoom.tgz.  It fixes the pixel
-doubling and -tripling problem.  Also fixes the DOOMWADDIR variable.

	=-ddt->

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.